
html,body{
    font-family: 'Roboto Condensed', sans-serif;
    font-size:16px;
    padding:0px;
    margin:0px;
    color: #111;
	/*
    line-height:20px;
	*/
}
h1,h2,h3,h4,h5,h6{
    line-height:normal;	
}
a{
    text-decoration:none;	
}
img{
    border:none;	
    max-width:100%;
}
.c, .c5, .c10, .c15, .c20, .c30, .c3, .c2 ,.c80{
    clear: both;
}
.c {
    height: 0px;
}
.c2 {
    height: 2px;
}
.c3 {
    height: 3px;
}
.c5 {
    height: 5px;
}
.c10 {
    height: 10px;
}
.c15 {
    height: 15px;
}
.c20 {
    height: 20px;
}
.c30 {
    height: 30px;
}
.c35 {
    height: 35px;
}
.c80 {
    height: 80px;
}

.top-page{
    height:40px;
    background:#FFF;
    border-bottom: #dde2e4 solid 1px;
}

.logo{
    padding-top:0px;
}
.banner{
    float:left;
    margin-left: 140px;
    margin-top: 10px;
}
.main-menu
{
	background-image:url(../images/bg_mainmenu.png);
	background-repeat:repeat-x;
	background-position:center;
	height:41px;
}


.input-search
{
	position:relative;
}

.search-pc{
    width:225px;
	float:right;
	margin-top:20px;
	margin-left:20px;
}
.search-pc .kw{
    width: 100%;
    border: solid 1px #dad9d9;
	-webkit-border-radius: 5px;
border-radius: 5px;
padding:10px;
}
.search-pc .fa{
    position: absolute;
    right: 10px;
    top: 10px;
    color: #333;
}


.search-icon{
    float: right;
	color:#0059ad;
	margin-left:10px;
	font-size:22px;
	position:relative;
}

.show-search
{
	line-height:70px;
}

.search-pc .btn-search-pc{
    width: 31px;
    height: 27px;
    position: absolute;
    right: 5px;
    top: 1px;
    display: block;
    background: url(../images/btn-search-pc.png) no-repeat;
}

.nav-mobile
{
	float:right;
	margin-left:10px;
	margin-top:10px;
	display:none;
}

.home-icon
{
	float:right;
	margin-top:24px;
	display:none;
}

.hotline{
    float: right;
    color: #777777;
	background-image:url(../images/call-center-icon.png);
	padding-left:40px;
	display:block;
	background-repeat:no-repeat;
	background-position:center left;
	margin-top:20px;
}


.hotline a{
    color: #e40e0e;
	display:block;
	font-weight:700;
}

.cart-top
{
	background-image:url(../images/cart-mobile.png);
	width:40px;
	height:31px;
	float:right;
	position:relative;
	display:block;
	margin-top:20px;
	margin-left:20px;
}
#countcart
{
	position:absolute;
	top:4px;
	right:10px;
	color:#fff;
	font-weight:700;
	font-size:14px;
}

.email{
    float: right;
    color: #FFF;
	line-height:32px;
}

.email a{
    color: #FFF;
    font-size: 14px;
}


.menubar{
    height:40px;
    font-size: 14px;
	position:relative;
}

.menumobile{
    background:#0059bd;
    height:42px;
}

.header{
    background: #FFF;
	padding-top:10px;
	padding-bottom:10px;
}

.menu-product{
    margin-top: 10px;

}

.menu-title{
    background: #29a7e1;
    color: #FFF;
    padding: 12px;
    border-radius: 5px 5px 0px 0px;
    cursor: pointer;
}


.nav{
    padding: 0px;
    margin: 0px;
    font-weight:700;

    /*margin-top: 18px;*/
	float:none;
}

.nav > li{
    list-style:none;
    display:inline-block;
    position:relative;
    float:left;
    font-size: 14px;
    font-weight:700;
    text-transform: uppercase;
}

.nav li:first-child{

    border-left:none;
}
.nav li a{
    text-decoration: none;
    color: #fff;
    display: inherit;
    padding: 0px;
    line-height:40px;
    padding: 0px 30px;
}

.nav li:first-child a
{
	line-height:normal;
}

.nav > li:hover a{



}
.nav > li.active a{

}


.nav li ul{
    position:absolute;
    top:40px;
    left:0;	
    width:280px;
    text-align:left;
    display:none;
    background:#019b04 !important;
    padding:0px;
    opacity:.95;
    z-index:999999;
    font-weight:normal;
}
.nav li ul > li{
    width:100%;
    list-style:none;
    /*
border-bottom:solid 1px #FFF;
    */
    text-transform:none;	
    line-height:normal;
    position:relative;
}
.fa-2x
{
	padding-top:5px;
	line-height:normal
}
.nav li ul > li a{
    padding: 12px 10px;
    display: block;
    color: #FFF !important;
    line-height: 18px;
    background: #019b04 !important;	
	border-bottom:solid 1px #10b612 !important;
}
.nav li ul > li a:hover{
    background: #10b612 !important;	
}
.nav li ul ul{
    left:100%;
    top:-1px;	
}


.menubar-mobile .nav{
    text-align:left;
}
.menubar-mobile .nav li{
    border-left:solid 1px #6dc2ef;
    font-size:18px;
}
.menubar-mobile .nav li a{
    padding:0px 10px;	
}


.lang{
    float: right;
    border: none;
    margin-left: 20px;
	color:#787878;
	background-image:url(../images/bg_lang.png);
	background-repeat:no-repeat;
	padding-left:30px;
}
.lang a{
	color:#787878
}
.lang a:hover{ 
color:#CCC;
}

.lang  .vi{
}
.lang  .en{

}

.mnutop
{
	float:right;
}
.line-pro
{
	margin-bottom:40px;
}

.title-home
{
	
	border-bottom:solid 2px #009700;
	font-weight:normal;
	
}
.title-home a
{
	color:#FFF;
	display:inline-block;
	font-size:22px;
	font-weight:700;
	text-transform:uppercase;
	background-image:url(../images/bg_title.png);
	padding:0px 15px;
	padding-right:50px;
	line-height:42px;
	background-position:right center;
}


.item-pro
{
	
}
.km
{
	position:absolute;
	top:10px;
	right:-10px;
	background-image:url(../images/hot_lbl.png);
	width:47px;
	line-height:25px;
	text-align:right;
	padding-right:5px;
	background-repeat:no-repeat;
	color:#fff;
	font-weight:700;
	font-size:14px;
	z-index:999;
}
.item-pro .img
{
	position:relative;
}
.item-pro .img img
{
	width:100%;
	display:block;
}
.item-pro .pro-name
{
	font-size:16px;
	font-weight:700;
	text-transform:uppercase;
	margin:0;
	margin-top:10px;
	margin-bottom:2px;
	
}

.item-pro .pro-name a
{
	color:#4e4e4e;
}
.item-pro .tenhang
{
	font-weight:700;
	color:#4e4e4e;
	font-size:14px;
}
.item-pro .pro-name a:hover
{
	color:#ffa200;
}
.item-pro .code
{
	color:#858585;
	font-weight:normal;
	text-transform:uppercase;
	margin-top:4px;
	padding-bottom:10px;
	border-bottom:solid 1px #e3e3e3;
}
.btn-view
{
	display:block;
	border:solid 2px #ffa200;
	-webkit-border-radius: 6px;
border-radius: 6px;
text-align:center;
padding-top:8px;
padding-bottom:8px;
color:#6a6a6a;
font-weight:700;
font-size:14px;
text-transform:uppercase;
margin-top:15px;
}
.btn-view:hover
{
	background-color:#ffa200;
	color:#fff;
}
.price-item
{
	padding-top:10px;
}

.gia-ny
{
	color:#838383;
	font-weight:700;
	font-size:14px;
}
.gia-khuyenmai
{
	font-size:16px;
	font-weight:700;
	color:#383838;
	margin-top:5px;
}
.gia-khuyenmai span
{
	color:#ff9600;
}
.title-home a:hover
{
	color:#CCC;
}
.news-name{
    font-size:20px;	
    padding:0px;
    margin:0px;
    font-weight:700;
	margin-bottom:10px;
}
.news-name a{
    color:#3a3a3a;
    text-decoration:none;
}
.news-name a:hover{
	color:#019b04
}
.intro-service
{
	color:#3a3a3a;
	line-height:22px;
}
.createdate{
    margin: 5px 0px;
    font-size: 11px;
    color: #999;
}
.viewmore{
    margin-top: 10px;
    float: left;
    background:#fff;
    color: #595959;
    padding: 9px 30px;
    text-transform: uppercase;
	font-weight:700;
	border:solid 2px #04b006;
}


.img-youtube

{
	position:relative;
	display:block;
	margin-bottom:10px;

}

.img-youtube iframe
{
	height:230px;
	width:100%;
}

.img-youtube i.fa
{
	position:absolute;
	font-size:60px;
	color:#fff;
	top:50%;
	left:50%;
	margin-top:-30px;
	margin-left:-30px;
}
.img-youtube i.fa:hover
{
	color:#CCC;
}

.video-home-name
{
	font-size:18px;
	font-weight:700;
}
.video-home-name a
{
	color:#4e4e4e;
}
.video-home-name a:hover
{
	color:#009700
}
.news-home
{
	padding-top:20px;
	padding-bottom:40px;
}

.intro-detail{
    font-size:13px;	
}
.image-border{
    border:solid 2px #515151;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    -ms-border-radius:3px;
    border-radius:3px;
}
.image-news-name{
    width:170px;
    float:left;
    margin-right:10px;

    overflow:hidden;	
}
.item-news-home{
    border-top:dashed 1px #e1e1e1;
}
.box-news-shadow .item-news-home:first-child{
    border-top:none;	
}
.footer{
    background:#0059ad;
    color:#fff;
    
}
.footer-menu{
    font-size: 14px;
    background: #007a02;
    color:#fff;

}
.keyword{
    width:1001%;	
}

.item-tuvan
{
}
.item-tuvan .tuvan-name
{
	margin-top:10px;
	margin-bottom:10px;
	font-size:20px;
	text-transform:uppercase;
	font-weight:700;
}
.item-tuvan .tuvan-name a
{
	color:#3a3a3a;
}
.item-tuvan .tuvan-name a:hover
{
	color:#019b04;
}
.item-tuvan .intro-service
{
	color:#3a3a3a;
	line-height:22px;
	margin-bottom:15px;
}
.item-tuvan .btn-detail
{
	display:inline-block;
	padding:10px 20px;
	border:solid 2px #04b006;
	-webkit-border-radius: 5px;
border-radius: 5px;
font-weight:700;
color:#454545;
}
.item-tuvan .btn-detail:hover
{
	color:#019b04
}
.other-news
{
	padding:0;
	padding-left:20px;
}
.other-news li
{
	display:block;
	padding-bottom:10px;
}
.news-name-other{
    margin: 0px;
    margin: 0px;
}
.news-name-other a{
    text-decoration: none;
    color: #3a3a3a;
    font-weight: normal;
	display:block;
	background-image:url(../images/bl.png);
	background-repeat:no-repeat;
	padding-left:14px;
	background-position:center left;
}
.news-name-other a:hover{
	color:#007a02
}

.title-other-news{
    font-size: 14px;
	font-weight:700;
    color: #373737;
    margin: 0px;
    padding: 0px;
    background: #FFF;
	border-bottom:solid 1px #DDD
}



.title-other-news span{
	font-size:30px;
	color:#3a3a3a;
	margin-bottom:-14px;
	padding-right:10px;
	border-bottom: none;
	background-color:#fff;
	display:inline-block;
}
.other-article-title{

    text-transform: uppercase;
}

.intro-news-other
{
	color:#717171;
	margin-top:5px;
	font-size:14px;
}

.other-article{
    padding:0px;
    margin:0px;	
    
}
.other-article li{
    list-style:none;	
    padding:3px 0px;
}
.other-article li a{
    color:#333;
    text-decoration:none;
}
.other-article li a i.fa{
    margin-right:5px;	
    color:#ec3539;
    font-size:16px;
}
.other-article li a:hover{
    text-decoration:underline;	
}

.crumb {
	line-height:40px;
	background-repeat:repeat-x;
	margin-bottom:20px;
	border-bottom:solid 1px #e9e9e9
}
.crumb a{
    color:#333;
    text-decoration:none;
	font-size:13px;
}
.crumb a:hover{
    text-decoration:underline;	
}
.crumb-pro{
    color:#FFF;
    border-bottom:solid 2px #454444;	
}
.crumb-pro a{
    color:#FFF;	
}
.title-page{
    margin:0px;
    padding:0px;
    display:inline-block;
    color:#3a3a3a;
    font-size:35px;
    font-weight:700;
	text-transform:uppercase;
}
.title-page a{
    text-transform: uppercase;
    color:#3a3a3a;
}


.paging{
    padding:5px;
	text-align:center;
}
.clicked{
    padding: 5px 10px;
    color: #FFF;
    background: #019b04;
    border: solid 1px #019b04;
    margin-right: 10px;
}
.page{
    padding: 5px 10px;
    text-decoration:none;
    color:#333;
}
.page:hover{
    color: #FFF;
    background: #019b04;
}
.page.active{
    color: #FFF;
    background: #019b04;
	padding: 5px 10px;
}

.paging a{
    padding: 5px 10px;
    color: #333;
    border: solid 1px #999;
    margin-right: 10px;
	display:inline-block;
}

.paging a:first-child{
    
}
.content-detail
{
	color:#221f1c
}
.content-detail img{
    max-width:100%;
}

.error{
    border:#FF0000 solid 1px;	
}

.btn-send{
    background:#019b04;
    height:auto !important;	
    border:none;
    padding:10px 30px;
    color:#FFF;
    float: right;
    width: fit-content !important;
    font-weight:700;
	font-size:18px;
	text-transform:uppercase;
	-webkit-border-radius:3px;
	-ms-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	padding-top:10px;
	margin-bottom:10px;
	margin-top:20px;
}

.product-name{
    margin: 0px;
    padding: 0px;
    font-size: 18px;
    
    font-weight: normal;
    margin: 0px 0px;
    padding: 0px;
}
.product-name a{
    color:#333;
    text-decoration:none;	
}



.text-white,.text-white a{
    color:#FFF;	
}

.itemAttr span{
    display:inline-block;	
    padding:3px 0px;
}
.itemAttr span:first-child{

    width:45%;
}


.pro-name-details{
    margin:0px;
    padding:0px 0px 10px 0px;
    color:#007cc2;	
    font-size:16px;
}


.info-home-title{
    font-size:26px;
    margin: 0px;
    padding: 0px;
    text-transform: uppercase;
    padding-bottom: 8px;
    font-weight:700;
}



.info-home-title a{
    color: #535353;
    margin: 0px;
    padding: 0px;
}
.info-home-title a:hover{
	color:#04b006
}

.info-home-content{
    text-align: justify;
	color:#fff;
}

.menu-footer{
    border-top :solid 1px #CCC;
    border-bottom: solid 1px #CCC;
    padding: 10px 0px;
}

.menu-footer a{
    font-size: 13px;
    color: #333;
    margin-right: 20px;
    text-decoration: none;
}

.linksmo{
    width: 100%;
	margin-top:15px;
}
.linksmo a{
    margin-right: 5px;
    color: #FFF;
    font-size: 20px;
	display:inline-block;
	width:40px;
	height:40px;
	-webkit-border-radius: 100px;
border-radius: 100px;
border:solid 2px #fff;
text-align:center;
line-height:40px;
}

.linksmo a.fa-facebook
{
	background-color:transparent;
}
.linksmo a.fa-twitter
{
	background-color:transparent;
}
.linksmo a.fa-google-plus
{
	background-color:transparent;
}


.box-left{
    border:solid 1px #e1e1e1;
    margin:0px 0px 20px 0px;
    color:#333;
    overflow:hidden;
}

.menuleft{
    padding:0px;
    margin:0px;	
    font-size:13px;
    font-family:Lato, Helvetica, sans-serif;
    border: solid 1px #DDD;
    padding: 20px;
    padding-bottom: 10px;
}
.menuleft .fa{
    color: #0b0b0b;
    font-size: 12px;
}

.menuleft ul{
    list-style: none;
    margin: 0px;
    padding:0px 0px;
}

.menuleft li{
    list-style: none;
    margin: 0px;
    padding:0px;
    border-bottom: solid 1px #DDD;
}
.menuleft li:last-child{
    border-bottom: none;
}
.menuleft li a{
    color: #666;
    padding: 10px 0px;
    
    width: 100%;
    display: block;
    font-size: 15px;
}
.menuleft .active a{
    color: #1b1a1a;
    font-weight: bold;
}

.menuleft li ul{
    margin: 0px;
    padding: 0px;
    padding-left: 20px;
}

.menuleft li ul li{
     padding-left: 0px;
     list-style-type:square;
}
   
.menuleft li ul li a{
    border-bottom: none;
    padding: 5px 0px;
}
.menuleft li ul .active{
    list-style: disc;
    color: #0b0b0b;
}

.menuleft li ul .active a{
    color: #0b0b0b;
}

.product-cat-name{
    font-size: 18px;
    
    font-weight: normal;
    margin: 10px 0px;
    padding: 0px;
    
}
.product-cat-name a{
    color: #333;
    text-decoration: none;
}
.product-name-detail{
    margin: 0px;
    padding: 0px;
    font-size:35px;
    font-weight:700;
    color:#3a3a3a;
}
.pro-intro-detail{
    text-align: justify;
	border:solid 2px #04b006;
	padding:15px;
}

.attr-item{
    width: 100%;
    float: left;
    padding: 5px 0px;
}

.attr-name{
    width: 35%;
    float: left;
}

.attr-value{
    width: 60%;
    float: left;
}



.price{
    width: 100%;
    float: left;
    margin-top: 10px;
    text-align: center;
}

.price-label{
    float: left;
}

.price span{
    color: #e14e52;
    font-weight: bold;
}

.price-detail{
    width: 100%;
	border-top:solid 1px #e3e3e3;
	margin-top:20px;
	padding-top:20px;
}
.price-detail del{
	font-weight:700;
	color:#515151;
	display:block;
}
.price-detail strong{
	font-size:33px;
	color:#e80f0f;
	font-weight:700;
	margin-top:5px;
}

.price-detail-label{
    float: left;
    min-width: 120px;
}

.price-detail span{
    font-size: 24px;
    font-weight: bold;
    color: #034ea2;
}


.lien-he-mua-hang{
    padding:12px 30px;
	display:block;
	width:100%;
	text-align:center;
    text-transform: uppercase;
    background: #019b04;
	font-weight:700;
	font-size:24px;
}
.lien-he-mua-hang a{
    color: #FFF;
}

.product-detail-tab{
    margin: 0px;
    padding: 0px;
    float: left;
    border: solid 1px #333;
    padding: 10px;
    border-bottom: none;
    background: #FFF;
    margin-bottom: -1px;
    font-size: 16px;
    text-transform: uppercase;
}

.menu-top{

    padding: 0px;
    right: 0px;
    top: 0px;
	width:100%;
	background-color:#0059ad;

}
.menu-top a:hover{
	color:#CCC;
}

.mnutop a{
    color: #777777;
    
}
.toppage-item{
    line-height: normal;
    padding-left: 20px;
}
.toppage-item a:hover
{
	color:#222;
}

.why-title
{
	font-size:24px;
	text-transform:uppercase;
	font-weight:700;
	color:#414141;
	text-align:center;
	border-right:solid 1px #dddddd;
	
}

.rtb-box{
    background: #fff;
	-webkit-box-shadow: 0 0 2px 3px #F0F0F0;
box-shadow: 0 0 2px 3px #F0F0F0;
margin-bottom:30px;
padding-top:12px;
	padding-bottom:12px;
}

.rtb-header{
    float: left;
    width:;
    /* margin-left: 30px; */
    padding-left:70px;
	color:#414141;
	margin-right:30px;
	padding-top:6px;
	padding-bottom:6px;
	font-size:18px;
}
.rtb-header img{
    display: block;
    float: left;
}



.product-hot-wrapper
{
	background-color:#fff;
}
.pro-home-img
{
	position:relative;
}


.san-pham-chinh-hang{
	background-image:url(../images/san-pham-chinh-hang.png);
	background-repeat:no-repeat;
	background-position:center left;
}
.gia-tot-nhat{
    background-image:url(../images/gia-luon-tot-nhat.png);
	background-repeat:no-repeat;
	padding-left:80px;
	background-position:center left;
}
.hau-mai-tan-tinh{
    background-image:url(../images/hau-mai.png);
	background-repeat:no-repeat;
	background-position:center left;
	padding-left:60px;
}

.tu-van-mien-phi{
    background-image:url(../images/tu-van-mien-phi.png);
	background-repeat:no-repeat;
	background-position:center left;
}



.thanh-toan-icon{
    background: url(/images/thanh-toan-icon.png) no-repeat; 
}

.pro-promotion{
    background: url(/images/khuyen-mai-icon.png) #ffeaa8 no-repeat left;
    padding: 10px;
    border: solid 1px #edd792;
    padding-left: 45px;
    border-radius: 15px;
}
.call-center{
    background: url(/images/call-center-icon.png) no-repeat left; 
    padding: 0px;
    padding-left: 45px;
    color: #111;
    background-position-x: 10px;
}
.call-center-number a{
    color: #c3272c;
    font-size: 18px;
    
    font-weight: normal;
}

.gallery-top{

}
.gallery-thumbs-pro{

}
.gallery-thumbs-pro img{

}


.menu-bar{
    background: #1a1a1a;
    height: 50px;
}

.title-cat-home{
    font-size:26px;
    margin: 0px;
    padding: 0px;
    text-transform: uppercase;
    font-weight: normal;
    margin-bottom: 0px;
	font-weight:700;
	color:#535353;
}

.title-cat-home a{
	font-weight:700;
	color:#535353;
	padding-bottom:1px;
}
.title-cat-home a:hover{
	color:#04b006
}

.pro-name-home{
    margin: 0px;
    padding: 0px;
    font-size: 16px;
    margin-top: 10px;

}

.pro-name-home a{
    font-weight: normal;
    color: #096caa;
}
.border-cell-home {
    padding: 5px;
}
.border-cell-home img{
    display: block;
    padding: 1px;
    box-shadow: 0px 0px 2px #222;
}

.margin-bottom-20{
    margin-bottom: 20px;
}

.title-left{
    margin: 0px;
    padding: 0px;
    font-size:18px;
    text-transform: uppercase;
    background-image:url(../images/bg_mainmenu.png);
	background-repeat:repeat-x;
	background-position:center;
    padding-bottom: 6px;
	font-weight:700;
	padding:10px;
}

.item-news-right
{
	overflow:hidden;
	margin-bottom:15px;
}
.item-news-right a
{
	color:#3f403f;
	font-weight:normal;
}
.item-news-right a:hover
{
	color:#009902;
}

.item-news-right a:hover
{
	color:#222;
}
.item-news-right img
{
	width:45%;
	float:left;
	margin-right:10px;
}

.title-left a{
    color: #fff;

}


    
.title-left img{
    float: left;
}

.item-news-left{
    margin-top: 3px;
    width: 100%;
    font-weight: bold;
}
.item-news-left img{
    width: 103px;
    float: left;
    margin-right: 5px;
}

.item-news-left a{
    text-decoration: none;
    color: #333;
}

.partner-prev{
position: absolute;
    left: 0px;
    top: 50%;
    z-index: 9;
    font-size: 20px;
    color: #999;
    margin-top: -10px;
}

.partner-next{
    position: absolute;
    right: 0px;
    top: 50%;
    z-index: 9;
    font-size: 20px;
    color: #999;
    margin-top: -10px;
}

.title-menu-footer{
    color: #fff;
    text-transform: uppercase;
	font-weight:700;
    font-size: 16px;
}
.title-menu-footer a{
    color: #fff;
    
}

.menufooter{
    padding: 0px;
    margin: 0px;
    
}
.menufooter li{
    list-style: none;
    padding-bottom:5px;
}
.menufooter li a{
    color: #fff;
}
.menufooter li a:hover{
	color:#fff;
}
.menufooter li .fa{
    color: #FFF;
    font-weight: bold;    
}

.menutab{
    background: #ebebeb;
    padding: 8px;
    font-size: 12px;
    font-weight: bold;
}
.product-menu-2-item  {
    float: left;
    margin-right: 20px;
}
.product-menu-2-item  a{
    color: #333;
}
.menutab .actived a{
    color: #29a7e1;
}

.line-frm{
    width: 100%;
    margin-bottom: 10px;
}
.line-frm input{
    width: 100%;
	border:solid 1px #d7d7d7;
	padding:10px;
}

.line-frm textarea{
    width: 100%;

}



.modal-box {
  display: none;
  position: fixed;
  z-index: 1000;
  width: 98%;
  background: white;
  border-bottom: 1px solid #aaa;
  border-radius: 4px;
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  border: 1px solid rgba(0, 0, 0, 0.1);
  background-clip: padding-box;
}
@media (min-width: 32em) {

.modal-box { width: 40%; }
}

.modal-box header, .modal-box .modal-header {
    padding: 1.25em 1.5em;
    border-bottom: 1px solid #ddd;
    background: #1598d0;
    color: #FFF;
    text-align: center;
}

.modal-box header h3,
.modal-box header h4,
.modal-box .modal-header h3,
.modal-box .modal-header h4 { margin: 0; }

.modal-box .modal-body { padding: 1.5em; }

.js-modal-close{
    float: right;
}

.modal-overlay {
  opacity: 0;
  filter: alpha(opacity=0);
  position: fixed ;
  top: 0;
  left: 0;
  z-index: 900;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3) !important;
}

a.close {
  line-height: 1;
  font-size: 1.5em;
  position: absolute;
  top: 5%;
  right: 2%;
  text-decoration: none;
  color: #bbb;
}

a.close:hover {
  color: #222;
  -webkit-transition: color 1s ease;
  -moz-transition: color 1s ease;
  transition: color 1s ease;
}

.thanh-tien{
    font-size: 18px;
    font-weight: bold;
    color: #f35c5c;
}
.cart-pro-name{
    color: #111;
    font-weight: bold;
    font-size: 15px;
}

.cart-pro-image{
    float: left; margin-right: 10px;
    box-shadow: 0px 0px 3px #333;
}

.header-mobile{
    position: relative;
    height: 45px;
    background: url(../images/menu-mobile-block.png) #1a1a1a right center no-repeat;
}

.logo-mobile{
    float: left;
    width: 100%;
    background: #FFF;
}

.menu-mobile{
    position: absolute;
    left: 5px;
    top: 8px;
    color: #FFF;
}

.show-search-mobile{
    position: absolute;
    left: 55px;
    top: 10px;
    font-size: 10px;
    color: #FFF;
}

.hotline-mobile {
    background: url(../images/phone-icon.png) no-repeat;
    float: left;
    background-position-y: -5px;
    padding-left: 30px;
    color: #DDD;
    height: 40px;
    position: absolute;
    top: 5px;
    right: 80px;
    font-size: 12px;
}

.hotline-mobile a{
    font-size: 18px;
    color: #FFF;
}


.search-mobile{
    width: 100%;
    float: left;
    position: relative;
    display: none;
}
.search-mobile input{
    width: 100%;
    height: 30px;
}
.search-mobile a{
    color: #666;
    position: absolute;
    right: 10px;
    top: 7px;
    display: block;
}

.content{
    padding: 0px;
}

.video-name-home{
    margin: 0px;
    padding: 0px;
    background:rgba(0,0,0,0.9);
    padding: 12px;
}

.video-name-home a{
    color: #FFF;
    font-weight: normal;
}

.content-wc
{
	color:#4d4d4d;
}

.news-name-home{
    margin: 0px;
    padding: 0px;
	margin-bottom:10px;
	font-weight:normal;
	font-size:18px;
}
.intro-news-home
{
	color:#717171;
	line-height:22px;
}
#news_home
{
	margin-top:20px;
}
.news-name-home a{
    color: #221f1c;
    font-weight:700;
    font-size: 14px;
	
}
.news-name-home a:hover{
	color:#009700
}

.msgbox{
    float: left;
}

.video-detail-name{
	margin:0px;
	padding:0px;
	font-size:20px;
	margin-top:20px;
	font-weight:normal;
}

#button-btt{
	position: fixed;
    right: 10px;
    bottom: 20px;
    background: #29a7e1;
    padding: 10px;
}
#button-btt a{
	color:#FFF;
}
.hd-cathome
{

	font-size:32px;
	color:#3a3a3a;
	text-transform:uppercase;
	font-weight:700;
	line-height:normal;
	text-align:center;
	position:relative;
	margin-top:0;
}
.hd-cathome span
{
}
.cat-name-home{
    font-size: 16px;
    font-weight:700;
    text-align: center;
    margin: 0px;
    padding: 0px;
	position:absolute;
	background-color:#009700;
	padding:14px 0;
	top:0;
	left:0;
	width:100%;
}
.subcat
{
	background-color:#ebebeb;
	padding:10px 20px;
}
.subcat ul
{
	padding:0;
	margin:0;
}
.subcat ul li
{
	display:block;
	padding-bottom:4px;
	padding-top:4px;
}
.subcat ul li a
{
	display:block;
	background-image:url(../images/bl.png);
	background-repeat:no-repeat;
	background-position:0px 8px;
	padding-left:15px;
	color:#414141;
}
.subcat ul li a:hover
{
	color:#009700
}
.subcat
{
}
.view-all
{
	display:block;
	width:100%;
	padding-top:12px;
	padding-bottom:12px;
	text-align:center;
	background-color:#d9d9d9;
	font-weight:700;
	text-transform:uppercase;
	color:#4e4e4e;
}
.view-all:hover
{
	color:#009700
}
.pro-home-img img{
	display:block;
}
.cat-name-home a{
    color: #fff;
	text-transform:uppercase;
}
.cat-name-home a:hover{
	color:#CCC;
}
.intro-cat-home
{
	color:#717171;
	margin-top:10px;
	text-align:justify;
	line-height:22px;
	font-size:14px;
	margin-bottom:10px;
}
.cat-home-view-detail
{
	font-size:14px;
	text-decoration:underline;
	color:#0059ad;
	text-transform:uppercase;
	font-weight:700;
}
.prohot
{
	width:23px;
	height:42px;
	position:absolute;
	top:50%;
	margin-top:-21px;
	background-image:url(../images/np.png);
	background-repeat:no-repeat;
	text-indent:-999em;
}

.button-next
{
	position: absolute;
	background-position:-23px 0;
	right:-40px;
	z-index:1000
}

.button-prev{
    position: absolute;
    color: #096caa;
	background-position:0 0;	
	left:-40px;
	z-index:1000
}

.home-line-bg{
    background: #096caa;
    font-size: 24px;
    font-style: italic;
    text-align: center;
    color: #FFF;
}
.home-line-bg span{
    display: block;
    margin: 0 auto;
    text-align: center;
    background: url(../images/home-line-bg.png) 20% bottom no-repeat;
    padding: 22px;
}
.title-line{
    border-top: 3px solid #1f8cd0; width: 60px;    margin-top: -3px;
}

.pro-tab-item{
    font-family: Arial;
    font-size: 14px;
    padding: 10px;
    padding-left: 20px;
    border-bottom: solid 1px #CCC;
    cursor: pointer;
}
.pro-tab-item:hover, .pro-tab-active{
    background: #096caa;
    color: #FFF;
}

.y-kien-kh{


}

.article-title{
    
    font-size: 18px;
    color: #FFF;
    margin: 0px;
    padding: 0px;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 10px;
}
.article-title a{
    color: #FFF;
}

.article-home{
    background:#ebebeb;
	padding-right:20px;
}
.article-home .img{
	width:40%;
	float:left;
	display:block;
	position:relative;
}
.article-home .img img{
	width:100%;
}
.article-home .img:before
{
	background-image:url(../images/arr.png);
	width:13px;
	height:27px;
	content:"";
	position:absolute;
	top:50%;
	margin-top:-13px;
	right:0;
	z-index:1000
}
.article-name{
    margin: 0px;
    padding: 0px;
	color:#454545;
	font-weight:700;
	text-transform:uppercase;
    font-size:16px;
	margin-bottom:5px;
}
.info-review
{
	padding-top:25px;
	width:55%;
	float:right;
}
.article-name a{
    color: #454545;
}
.review-home
{
	margin-top:30px;
}
.intro-review
{
	color:#454545;
	font-size:16px;
	line-height:22px;
	margin-top:15px;
	padding-top:15px;
	border-top:solid 1px #c7c7c7
}

.author-info{
    color: #454545;
	font-weight:500
}

.article-quote{
    font-size: 30px;
    color: #f0572b;
    text-align: left;
    padding-left: 20px;
}


.view-detail{
    color: #1f8cd0;
    text-transform: uppercase;
    font-weight: bold;
    font-family: Arial;
}

.news-home-item{
    margin: 0px 5px;
}
.news-home-item img{
	width:33%;
	float:left;
	margin-right:15px;
}



.title-menu-left{
    margin: 0px;
    padding: 0px;
    font-size: 16px;
    text-transform: uppercase;
	padding:10px;
	padding-top:5px;
	padding-bottom:5px;
    font-weight:700;
	background-image:url(../images/bg_mainmenu.png);
	background-repeat:repeat-x;
	background-position:center;
}
.title-menu-left a{
    color: #fff;
    line-height: 30px;

}

.menu-left{
    padding: 0px;
    margin: 0px;
	margin-bottom:20px;
	background-color:#eaeaea;
}

.menu-left li{
    list-style: none;
	border-top:solid 1px #fff;
}

.menu-left li a{
    display: block;
    padding: 10px 15px;
    cursor: pointer;
    color: #3a3a3a;
	font-size:16px;
}
.menu-left li.actived
{
	background-color:#FFF;
}
.menu-left li.actived a
{
	font-weight:700;
}

.menu-left li a:hover, .menu-left  .actived a{
    color: #06b108;
}

.menu-left li .fa{
    float: right;
}

.menu-box-title{
    font-size: 16px;
    color: #FFF;
	font-weight:700;
    text-transform: uppercase;
	padding-bottom:5px;
}
.menu-box-title a{
    color: #FFF;
}

.support-title{
    background: url(../images/support-icon.png) #096caa no-repeat 10px center;
    
    font-size: 16px;
    color: #FFF;
    padding: 10px;
    border-radius: 5px;
    text-transform: uppercase;
    padding-left: 50px;
}

.support-item{
    padding: 10px 0px;
    border-bottom: solid 1px #CCC;
}
.support-item span{
    display: block;
    width: 100%;
    color: #4d4d4d;
}

.phone-support{
    
    color: #2d2d2d;
    
}

.poster-page
{
	margin-bottom:15px;
}
.pro-name-list
{
	color:#4e4e4e;
	margin:0;
	padding-top:10px;
	padding-bottom:10px;
}
.pro-name-list a
{
	color:#4e4e4e;
	text-transform:uppercase;
	font-size:16px;
}
.pro-name-list a:hover
{
	color:#ffa200
}
.btn-detail-pro
{
	background-color:#0059ad;
	display:block;
	width:40%;
	display:block;
	padding:10px;
	color:#fff;
	text-align:center;
	margin-top:10px;
	-webkit-border-radius: 5px;
border-radius: 5px;
font-weight:700;
}

.intro-pro
{
	color:#484848;
	font-size:18px;
	line-height:24px;
	text-align:justify;
}
.congtrinh-home
{
	padding-top:20px;
	padding-bottom:20px;
}
#project_home
{
	margin-top:20px;
}
.pjo-item
{
}
.pjo-item img
{
	width:100%;
}
.img-pjo
{
	position:relative;
}
.intro-pjo
{
	display:none;
	margin-top:10px;
	
}
.intro-pjo .intro-news-home
{margin-bottom:5px;
}
.mask-proj
{
	height:100%;
	background-image:url(../images/tran.png);
	width:100%;
	position:absolute;
	top:0;
	display:none;
	left:0;
}
.pjo-name-home
{
	font-weight:normal;
	text-transform:uppercase;
	text-align:center;
	background-image:url(../images/plus.png);
	background-repeat:no-repeat;
	background-position:center bottom;
	padding-bottom:34px;
	padding-left:10px;
	padding-right:10px;
	padding-top:60px;
}
.pjo-name-home a
{
	color:#fff;
	font-size:14px;
}
.box-profile-list{
	padding:50px 0px;	
}
.box-profile-list-odd{
	background:#Eee;
}
.box-profile-list-odd .profile-image
{
	float:right !important;
}
.profile-name{
	font-size:16px;
	font-family:OpenSans-Bold, Arial, Helvetica, sans-serif;	
	text-transform:uppercase;
	padding:0px;
	margin:0px;
	margin-bottom:10px;
}
 .profile-image{
	width:28%;	
}
.intro-part
{
	font-size:14px;
}
.profile-text{
	width:70%;	
}
.box-profile-list .profile-content{
	width:100%;
	display:none;
}
.row-reverse{
	-webkit-flex-direction: row-reverse; 
  	flex-direction: row-reverse;
}
.btn-profile-detail,.btn-profile-minus{
	color:#294da5;
	text-decoration:none;
	font-size:16px;
}
.btn-profile-detail .fa,.btn-profile-minus .fa{
	color:#294da5;	
}
.frm-reg
{
	border:solid 1px #d7d7d7 !important;
	padding:15px;
}
.title-apply
{
	background-color:#0059ad;
	padding:10px 15px;
	color:#fff;
	font-size:16px;
	font-weight:700;
	text-transform:uppercase;
}
.frm-reg input.txt
{
	width:100%;
	padding:10px;
	border:solid 1px #d7d7d7
}
.title-frm-reg
{
	margin-bottom:10px;
	font-weight:700;
	text-transform:uppercase;
}
.frm-reg .td_td
{
	margin-bottom:10px;
}
.frm-reg textarea.txt
{
	width:100%;
	padding:10px;
	border:solid 1px #d7d7d7
}
.btn-submit-tuyendung
{
	background-color:#F00;
	color:#fff;
	padding:10px 30px;
	font-size:16px;
	font-weight:700;
	text-transform:uppercase;
}
.message_text
{
	font-size:12px;
	color:#F00;
}
.col-left
{
	padding-top:30px;
}
.col-right
{
	padding-top:30px;
}
.pro-detail-left
{
	width:60%;
}
.pro-detail-right
{
	width:37%;
}
.mnu_3
{
	padding:0;
	background-color:#f6f6f6;
}
.mnu_3 li
{
	border-bottom:solid 1px #fff;
}
.mnu_3 li a
{
	color:#3a3a3a !important;
	font-weight:normal !important;
}
.menu-left .mnu_3 li.actived
{
	border-top:solid 1px #f6f6f6
}
.menu-left li .show-sub-menu
{
	display:none;
}
.menu-left li.actived .fa-angle-right
{
	display:none;
}
.menu-left li.actived .show-sub-menu
{
	display:block
}
.copyright
{
	border-top:solid 1px #3c913d;
	padding-top:20px;
	padding-bottom:20px;
	color:#fff;
	font-size:12px;
	text-transform:uppercase;
	text-align:left;
	margin-top:30px !important;
}
.nav li ul.mega-menu
{
	width:100%;
}
.nav li ul.mega-menu li
{
	width:25%;
	float:left;
}
.outer-news-home
{
	padding-left:5px;
	padding-right:5px;
}
.cart-top-m
{
	display:none;
}
.hotline-m
{
	display:none;
	color:#fff;
	font-weight:700;
	float:left;
	margin-top:10px;
}
.btn-search-m
{
	border:solid 1px #FFF;
	-webkit-border-radius: 5px;
border-radius: 5px;
width:40px;
line-height:34px;
color:#fff;
float:right;
text-align:center;
margin-top:8px;
display:none;
}

.search-m
{
	display:none;
	margin:0;
	width:100%;
}
.boxsupleft
{
	margin-bottom:20px;
}
.item-sup
{
	padding-top:15px;
	padding-bottom:15px;
	color:#fff;
}
.item-sup a
{
	color:#fff;
}
.hot-left
{
	background-color:#019b04;
	background-image:url(../images/phone-left.png);
	background-repeat:no-repeat;
	background-position:15px 20px;
	padding-left:60px;
}
.hot-left span
{
	display:block;
}
.email-left
{
	background-color:#04b006;
	background-image:url(../images/email-left.png);
	background-repeat:no-repeat;
	background-position:15px 15px;
	padding-left:60px;
}
.add-left 
{
	background-color:#00ca02;
	background-image:url(../images/add-left.png);
	background-repeat:no-repeat;
	background-position:15px 20px;
	padding-left:60px;
	
}
.faq-item
{
	font-size:16px;
	font-weight:normal;
	background-image:url(../images/faq.png);
	background-repeat:no-repeat;
	padding-left:35px;
}
.faq-item h2
{
	margin:0;
	font-size:16px;
	font-weight:normal;
	color:#5d5e5d;
}
.faqcontent
{
	padding:15px;
	background-color:#f0f0ed;
	-webkit-border-radius: 10px;
border-radius: 10px;
margin-top:15px;
position:relative;
display:none;
}
.faqcontent:before { 

	content:"";
	position:absolute;
	background-image:url(../images/arr_faq.png);
	width:30px;
	height:15px;
	display:block;
	top:-15px;
	left:30px;
}
.stic
{
	position:fixed;
	z-index:999;
	top:0;
	width:100%;
	left:0;
}